<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9999</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MINIMUM">-32.0430</MDI>
      <MDI key="STATISTICS_MAXIMUM">22.6040</MDI>
      <MDI key="STATISTICS_MEAN">-3.1290</MDI>
      <MDI key="STATISTICS_STDDEV">10.9576</MDI>
      <MDI key="STATISTICS_NNULL">  390874</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
